Loading...
Searching...
No Matches
IndexingTag Struct Reference

Concept describing an indexing scheme (see FilteredComplex) for applying continuous maps to a cell complex, and compute its persistent homology. More...

`#include <concept/Simplex_tree/IndexingTag.h>`

## Detailed Description

Concept describing an indexing scheme (see FilteredComplex) for applying continuous maps to a cell complex, and compute its persistent homology.

Must be Gudhi::linear_indexing_tag.

The documentation for this struct was generated from the following file:

- concept/Simplex_tree/IndexingTag.h